@media only screen and (max-width: 769px) and (min-width: 100px) {
/*十四五规划*/

  .new_boount,
  .old_boount {
    display: none !important;
  }



  .logo img {
    width: 60%;
  }

  body.UseInMobile {}

  body {
    line-height: 200%;
    min-width: unset !important;
  }

  .big-box,
  .w1200,
  .secend {
    width: 100% !important;
  }

  body.aria_wrap {
    font-size: unset;
  }

  .list_wrap {
    margin: 0 auto;

  }

  .daohang {
    width: 100% !important;
  }

  .daohang li {
    margin-left: 10px;
  }



  .aria_wrap {
    display: flex;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 99;
  }

  .aria_wrap a,
  .aria_wrap div {
    font-size: unset;
  }

  .aria_wrap+div,
  .head div,
  .head-top {
    width: 100%;
    min-width: unset !important;
    height: 30vw !important;
    background-size: cover !important;
    /* background-attachment: fixed; */
    /* background-position-x: -180px; */
    overflow: hidden;
  }

  /* 导航 */
  .box {
    position: relative;
    min-width: auto !important;
    height: auto !important;
  }

  .nav {
    display: flex;
    width: auto !important;
    margin-left: 10px !important;
    justify-content: start;
    flex-wrap: wrap;
  }

  /* 首页 */
  .column-left,
  .column-right {
    float: unset !important;
    width: 100% !important;
    height: auto !important;
    margin: 5vw auto;
  }

  .column-box {
    width: 100% !important;
    padding-top: 0;
  }
/* .one a {
  width: calc(100% - 100px);
} */
/* .one h1 {
  width: 100px;
} */
  /* 栏目页手机端适配 */
  .card_list ul li {
    height: auto;
  }

  /* 列表页手机端适配 */


  /* 详情页手机端适配 */

  /*网站尾部样式适配*/
  .foot-box,
  .foot-all {
    width: 100% !important;
    min-width: unset !important;
  }

  .foot-all {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  .nav a{
    font-size: 6vw;
    padding-right: 10vw;
    line-height: 12vw;
  }
  .one{
    display: flex;
  }
  .one a{
    flex: 1;
    width: 0;
    font-size: 4vw;
    line-height: 12vw;
  }
  .one h1{
    font-size: 4vw;
    line-height: 12vw;
  }
  .foot-right{
    width: 65%;
    float: none;
  }
  .tittle-box{
    padding-bottom: 5vw;
    margin-bottom: 5vw;
    margin-top: 5vw;
  }
  .ssw_lists{
    padding: 0 2vw;
  }
  /* 分页开始 */
  .column-right-another .default_pgToolbar {
    margin: 20px 0px;
    width: 100%;
  }
  .column-right-another .default_pgPanel td:nth-child(1) {
    display: none;
  }

  .column-right-another .default_pgPanel td:nth-child(3) {
    display: none;
  }

  .column-right-another .default_pgPanel td:nth-child(5) {
    display: none;
  }

  .column-right-another .default_pgPanel td:nth-child(7) {
    display: none;
  }

  .column-right-another .default_pgPanel td:nth-child(8) {
    display: none;
  }

  .column-right-another .default_pgPanel td:nth-child(9) {}

  .column-right-another .default_pgPanel td:nth-child(10) {
    display: none;
  }
  .column-right-another .default_pgBtn {
    width: 25px;
    height: 32px;
  }
  .column-right-another .default_pgPanel {
    width: 100%;
    padding: 0px;
  }
  .column-right-another .default_pgPanel .default_pgSearchInfo{
    display: none;
  }
  .column-right-another .default_pgToolbar td {
    text-align: center;
    width: auto !important;
  }
  /* 分页结束*/
}

/* 手机版适老化 */
body.UseInMobile {
  font-size: 18px;
}

/* 清除浮动 */
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}